#primary_nav_wrap
{
        display: block;
        width: 60%;
}

#primary_nav_wrap ul
{
	list-style:none;
	position:relative;
	float:left;
	margin:0;
	padding:0;
}

#primary_nav_wrap ul a
{
	display:block;
	/*color:#333;*/
        color: #fff;
	text-decoration:none;
	font-weight:700;
	font-size:14px;
	line-height:32px;
	padding:0px 15px;
	font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
        /*color: white;*/
}
#primary_nav_wrap ul li
{
	position:relative;
	float:left;
	margin:0;
	padding:0
}
#primary_nav_wrap ul li a.selected, #primary_nav_wrap ul li a:hover {
    background-color: #6666FF;
    text-decoration: none;
    color: yellow;
}
#primary_nav_wrap ul li.current-menu-item
{
	/*background:blue;*/
}

#primary_nav_wrap ul li:hover
{
	/*background:#f6f6f6*/
        /*background: #0088AA;*/
}

#primary_nav_wrap ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0px;
        background: #0088AA;
	padding:0;
        width: 140px;
        z-index: 1000;
        /*box-shadow: 3px 3px 3px black;*/
        border-radius: 5px;
}


#primary_nav_wrap ul ul li
{
	float:none;
}

#primary_nav_wrap ul ul a
{
	line-height:120%;
        text-align: left;
	padding:10px 15px;	
        width:111px;

}

#primary_nav_wrap ul ul ul
{
	top:0;
	left:100%
}

#primary_nav_wrap ul li:hover > ul
{
	display:block;
}